curl --request POST \
--url https://api.hubapi.com/webhooks/v3/{appId}/subscriptions/batch/update \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"inputs": [
{
"active": true,
"id": 12
}
]
}
'{
"completedAt": "2020-04-17T02:19:26.283Z",
"results": [
{
"active": true,
"createdAt": "2019-06-06T16:56:16.652Z",
"eventType": "contact.propertyChange",
"id": "1234",
"propertyName": "firstname",
"updatedAt": "2019-08-06T16:56:16.652Z"
},
{
"active": false,
"createdAt": "2019-06-06T16:56:16.652Z",
"eventType": "contact.create",
"id": "4567",
"updatedAt": "2019-08-06T16:56:16.652Z"
}
],
"startedAt": "2020-04-17T02:19:26.256Z",
"status": "COMPLETE"
}Créer en lot des abonnements aux événements pour l’application spécifiée.
curl --request POST \
--url https://api.hubapi.com/webhooks/v3/{appId}/subscriptions/batch/update \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"inputs": [
{
"active": true,
"id": 12
}
]
}
'{
"completedAt": "2020-04-17T02:19:26.283Z",
"results": [
{
"active": true,
"createdAt": "2019-06-06T16:56:16.652Z",
"eventType": "contact.propertyChange",
"id": "1234",
"propertyName": "firstname",
"updatedAt": "2019-08-06T16:56:16.652Z"
},
{
"active": false,
"createdAt": "2019-06-06T16:56:16.652Z",
"eventType": "contact.create",
"id": "4567",
"updatedAt": "2019-08-06T16:56:16.652Z"
}
],
"startedAt": "2020-04-17T02:19:26.256Z",
"status": "COMPLETE"
}Supported products
The access token received from the authorization server in the OAuth 2.0 flow.
L'ID de l'application cible.
Updated details for the specified subscriptions.
Show child attributes
successful operation
La date et l'heure de la fin de l'opération par lot.
La liste des résultats de l'opération par lot.
Show child attributes
La date et l'heure du début de l'opération par lot.
Le statut actuel de l'opération par lot, qui peut être EN ATTENTE, EN COURS DE TRAITEMENT, ANNULÉE ou TERMINÉE.
CANCELED, COMPLETE, PENDING, PROCESSING Une collection de liens associés à l'opération par lot.
Show child attributes
La date et l'heure auxquelles l'opération par lot a été demandée.